Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 10:49:14 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation i want to know the status of my order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i want to know the status of my order Bot:  Hi I Want To Know The Status Of My Order ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9509571202 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559519516            01:46 PM, 28th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:48 PM, 28th Oct                     i want to know the status of my order                    Hi… my order was supposed to be delivered yesterday but wasn’t delivered and today also it’s not delivered till now           01:49 PM, 28th Oct                   mayar                   Could you please confirm is this your correct phone number 971559519516?           01:52 PM, 28th Oct                     i want to know the status of my order                    N instead I got a message that they tried but weren’t able to… I was at home all the time so how can they have tried           01:53 PM, 28th Oct                     i want to know the status of my order                    Yes that’s my number           01:53 PM, 28th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:54 PM, 28th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:54 PM, 28th Oct                     i want to know the status of my order                    Ok but pls make sure it’s delivered today           01:55 PM, 28th Oct                   mayar                   We will do our best to deliver your order asap           01:55 PM, 28th Oct                   mayar                   Is there anything else i can help you with           01:55 PM, 28th Oct                     i want to know the status of my order                    No thanks           01:56 PM, 28th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:58 PM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3281048